body {
	/*font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-family: "Century Gothic";*/
	font-family: Tahoma, Geneva, sans-serif;
}

.wrap {
	/*margin: 0px auto;*/
}

.top-head {
	height: 110px;
	background-color: black;
}

.top-head .col-xs-4 {
	padding-top: 15px;
}

.logo-top {
	float: left;
}

.phone-number-up {
	width: 100%;
	text-align: right;
	padding-top: 15px;
}

.phone-logo-up {
	/*width: 25px;
	height: 25px;*/
	margin-bottom: 5px;
}

.phone-number-text {
	/*font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;*/
	font-size: 16pt;
	color: white;
}

.phone-number-text a.link-phone:hover{
	color: blue;
}

.btn-custom {
	/*font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;*/
	background-color: #ed1c24;
	color: white;
	font-size: 12pt;
	padding: 10px 20px;
}

.btn-custom:hover {
	background-color: #ed1c24;
	color: white;
}

.menu-upx {
	width: 100%;
	font-family: 'myriad-pro', sans-serif;
	color: black;
	font-size: 10pt;
	padding-top: 20px;
	font-weight: 600;
}

.main-menu {
	position: relative;
	/*z-index: 36;*/
	background-color: transparent;
	border-color: transparent;
	margin-bottom: -1px;
	min-height: 35px;
	float: right;
	padding-top: 25px;
}

.link-phone {
	padding-top: 10px;
}

.nav>li>a {
	padding: 0;
	color: white;
}

.nav>li>a:hover {
	background-color: transparent;
	color: white;
	border-bottom: 3px solid #d4232a;
}

.nav>li>a:focus {
	color: white;
	border-bottom: 3px solid #d4232a;
}

.nav>li:hover {
	background-color: transparent;
	color: white;
}

.nav>li>a:hover {
	color: white;
	border-bottom: 3px solid #d4232a;
}

.navbar-default .navbar-nav>li>a {
	color: white;
}

.navbar-collapse {
	padding-right: 0px;
	font-size: 8pt;
}

.navbar-collapse li {
 	padding: 0 15px;
 	/*font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;*/
	font-size: 10pt;
}

.navbar-collapse li.search {
	display: none;
	position: absolute;
	width: 100%;
	z-index: 1;
}

.navbar-collapse li.search.active {
	display: block;
}

.navbar-collapse li.search form.advsea-form #as0_advsea-search {
	width: 100%;
	height: auto;
	background: #3a3a3a;
	border: transparent;
	color: white;
	border-bottom: 3px solid white;
	outline: 0;
	box-shadow: none!important;	
}

.navbar-collapse li.search form.advsea-form fieldset {
	padding: 0;
	margin: 0;
	border: 0;
}

.navbar-collapse li.search form.advsea-form #as0_advsea-submit {
	display: none;
}

.nav>.active>a, nav>.active>a:focus, nav>.active>a:hover {
	background-color: transparent;
	color: white;
	border-bottom: 3px solid #d4232a;
}

.navbar-default .navbar-nav>.active>a {
	background-color: transparent;
	color: white;
	border-bottom: 3px solid #d4232a;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: white;
}


/*.nav ul li a,a,h2,ul.nav-top-menu li a {
	text-decoration:none
}*/

/*.logo-top,ul.nav-top-menu {
	float:right;
	margin-top:15px
}*/

ul.nav-top-menu {
	height:32px;
	/*width:525px;*/
	/*margin:38px 3% 0;*/
	margin-top: 1px;
	white-space:nowrap;
	float:right;
	text-align:right;
}

ul.nav-top-menu li {
	list-style:none;
	display:inline;
	padding: 5px;
}

ul.nav-top-menu li.first a {
	background-image:none;
	background-position:initial initial;
	background-repeat:initial initial
}

/*ul.nav-top-menu {
	height: 32px;
	width: 100%;
	list-style: none;
}*/


.nav.navbar-nav {
	display:inline;
	float:right;
	text-align: right;
}

.nav-link {
	color: black;
	font-weight: bold;
}

.nav-two {
  /*background-image:url(../../images/bg-menu.jpg);*/
  /*background-position:initial initial;
  background-repeat:repeat no-repeat;*/
  background-color: #3a3a3a;
  margin: 0 auto;
}

.nav-two ul {
  width: 900px!important;
  margin: 0 auto;
  list-style: none;
  float: right;
}

.nav-two ul li {
	float: left;
	color: #FFF;
	height: 39px;
	/*font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;*/
	font-size: 14px;
}

.nav-two ul li:hover a{display:block;background-color:#e1e1e1;z-index:101;color:#666}

.nav-two ul li a {
	text-decoration:none;
	padding: 9px;
	white-space: nowrap;
	display: block;
	color: #FFF;
	text-align: center;
	height: 39px;
}

.search-lup {
	padding-top:27px;
}

.search-lup span {
	color: white;
}

.search-form {
	padding: 10px;
	width: 100%;
	height: 50px;
	display: none;
	background-color: #3a3a3a;
}

/*.nav-two ul{width:753px}
.nav-two ul li{float:left;color:#fff}
.nav-two ul li a{padding:13px;white-space:nowrap;display:block;color:#fff;font-size:14px}*/

.banner {
	position: relative;
}

#banners .carousel-inner>.item {
	height: 508px;
	overflow: hidden;
	background: url(../../images/leather-pattern.jpg) repeat;
}
.carousel.slide .carousel-caption {
	width: 540px;
	right: 9%;
	left: auto;
	text-shadow: none;
	bottom: 0%;
}

.carousel.slide .carousel-caption.x-mas {
	right: 53%;
	top: auto;
}

.carrousel-up-bi {
	background-color: #f1ebe8;
	position: relative;
	opacity: 0.8;
	display: block;
	height: auto;
	width: 100%;
	padding: 22px;
	clear: both;
}

.carrousel-up-bi.x-mas {
	background-color: transparent;
}

.carousel-control {
	display: none;
}

img.d-block.img-fluid {
	width: 90%;
	height: 100%;
	object-fit: cover;
	margin: 0px auto;
}

.express-text {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-weight: 500;
	font-size: 18pt;
	color: #ed1c24;
	text-align: left;
}

.express-desc {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-weight: 500;
	font-size: 14pt;
	color: #0f0c19;
	text-align: left;
}

.enquire-now {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 13pt;
	color: #ffffff;
	font-weight: bold;
	background-color: #ed1c24;
	float: left;
	padding: 10px 20px;
}

/*.img-four-boxes {
	position: absolute; 
	z-index: -1;
}*/

.four-boxes {
	padding-top: 30px;
	padding-bottom: 30px;
}

.four-boxes a {
	color: black;
}

.four-boxes .gallery {
	float: left;
	margin: 9px;
}

.four-boxes img.img-responsive {
	/*width: 193px; 
	height: 148px;*/
	position: absolute; 
}

.icon-text-four-boxes {
	/*position: absolute;*/
	/*font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;*/
	font-size: 12pt;
	/*padding-left: 10px;*/
	padding-top: 186px;
	width: 263px;
	/*background-color: #f8f8f8;*/
}

.icon-text-four-boxes a {
	color: black;
}

.icon-text-four-boxes-side {
	padding-left: 10px;
	padding-top: 5px; 
	padding-bottom: 5px;
	background-color: white;
	opacity: 0.8;
}

.icon-text-four-boxes-side img {
	width: 21px; 
	height: 20px;
}

.two-boxes {
	padding-top: 30px; 
	padding-bottom: 30px;
}

.two-boxes img.img-responsive {
	position: absolute; 
	z-index: -1; 
	width: 554px; 
	height: 297px;
}

.text-two-boxes {
	width: 100%;
	/*padding-top: 0px;*/
	height: 297px;
}

.text-two-boxes ul {
	/*font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;*/
	font-size: 12pt;
	padding-left: 20px;
}

.text-two-boxes-color {
	width: 50%;
	padding-left: 10px;
	padding-top: 5px; 
	padding-bottom: 2px;
	background-color: #0d0404;
	color: #ffffff;
	opacity: 0.8;
	height: 297px;
	padding-right: 20px;
}

.view-testimonials {
	padding-top: 30px; 
	padding-left: 40px;
}

.view-complete-list {
	padding-top: 30px; 
	padding-left: 5px;
}

/*.text-two-boxes-red, .text-two-boxes-black {
	width: 50%;
	padding-left: 10px;
	padding-top: 5px; 
	padding-bottom: 2px;
	color: #ffffff;
	opacity: 0.8;
	height: 297px;
}

.text-two-boxes-red {
	background-color: #d80a0a;
}

.text-two-boxes-black {
	background-color: #0d0404;
}*/

.p-title {
	/*font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;*/
	font-size: 16pt;
	font-weight: bold;
}

.p-desc, .p-text-right {
	/*font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;*/
	font-size: 12pt;

}


.p-text-right {
	margin: 1px;
}

#breadcrumb li + li:before{
  content:  '/';
  margin:   0 7px;
}
#breadcrumb li {
	float: left;
	font-size: 9pt;
	color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
}
#breadcrumb li a {
	font-size: 10pt;
	color: #000;
}
#breadcrumb {
  list-style: none;
  padding-left: 0px;
  margin: 0px;
}

.breadcrumbs {
	margin: 15px 0;
}

/*Book Your Designer - Start*/
.wrap-form {
	float: right;
	margin-top: 20px;
	border: 1px #d7d7d7;
	border-style: solid;
}

.bg-form-byd {
	background-color: #f8f8f8;
	width: 293px;
	height: 420px;
	padding-top: 25px;
	position: relative;
}

.bg-form-byd .form-title {
	text-align: center;
	margin-bottom: 25px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13pt;
}

.bg-form-byd label {
	font-weight: 500;
	padding: 0 22px;
}

.bg-form-byd .form-control {
	border-radius: 0;
	width: 250px;
	padding: 0 15px;
	background-color: #e8e8e8;
}

.bg-form-byd .btn.btn-default.submitcontact {
	width: 250px;
	background-color: red;
	color: white;
	font-weight: bold;
	border-radius: 0;
	height: 55px;
}

/*Book Your Designer - End*/

/* About Us - Start*/

.kitchen-first-section {
	background-color: #f3f1f1;
}

.about-us-page {
	padding-top: 10px;
	padding-bottom: 20px;
}

.about-us-page h2{
	color: #ed1c24;
	font-size: 27px;
	font-weight: bold;
}

.about-us-page p{
	margin: 20px 0;
	font-size: 13pt;
}

.kitchen-second-section .bg-image {
	position: absolute;
}

.second-aboutus-desc {
	margin: 65px 0;
}

.second-aboutus-desc p {
	font-size: 13pt;
}

.second-aboutus-desc p.first-p {
	margin: 0px;
}

.second-aboutus-desc ul {
	margin-left: -20px;
	font-size: 13pt;
}

p.title-upper {
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 0px;
}

.kitchen-third-section {
	background-image: url(../../images/new_images/new-kitchen-kraft-background-2.png);
	margin-top: 39px;
}

.third-aboutus-desc {
	margin: 31px 0;
}

.third-aboutus-desc p {
	font-size: 13pt;
}

.third-aboutus-desc ul {
	margin-left: -20px;
	font-size: 13pt;
}

.kitchen-third-section .bg-image {
	width: 300px;
}

.kitchen-third-section .bg-image img {
	max-height: 600px;
}

.kitchen-last-section {
	padding: 30px 0;
}

.kitchen-last-section p {
	text-align: center;
	font-size: 12pt;
	font-weight: bold;
}

/* About Us - End*/

/* Testimonial - Start */
.main-content.testimonial{
	background-color: white;
	padding: 20px;
	height: 575px;
}
/* Testimonial - End */

/* Kitchen Showroom - Start */
.first-showroom {
	background-color: #f3f1f1;
}


.second-showroom .bg-image {
	position: absolute;
}

.second-showroom-desc {
	margin: 0px;
}

.second-showroom-desc ul {
	margin-left: -20px;
	font-size: 13pt;
}

.second-showroom-desc p {
	font-size: 13pt;
}

.third-showroom {
	background-image: url(../../images/new_images/New-Kitchen-Kraft-Showroom-Bg.png);
	margin-top: 57px;
}

.last-showroom {
	padding: 20px 0;
}

.last-showroom p {
	font-size: 12pt;
}

.last-showroom img{
	float: left;
	margin-top: 5px;
}
/* Kitchen Showroom - End */

/*Contact Us - Start*/
.first-contactus {
	background-color: #f3f1f1;
}

.second-contactus .showroom-address, .second-contactus .showroom-operational {
	margin: 20px 0;
}

.showroom-address p, .showroom-operational p, .showroom-calltoquote p {
	margin: 0px;
}

.showroom-calltoquote {
	font-weight: bold;
}

.col-sm-4.text-box {
	padding-top: 10px;
	width: 30%;
}

.form-control {
	height: 38px;
	background-color: #f6f5f5;
}

.col-sm-3.txt-area {
	padding-top: 30px;
}

.col-sm-3.txt-area textarea {
	width: 303px;
}

.contact-us-form span span.error {
	color: red;
	font-size: 11pt;
	font-weight: bold;
}

.form-group.recapctha {
	margin: 8px 0;
}

input.btn.btn-default.submitcontact {
	width: 303px;
	font-weight: bold;
	background-color: #d4232a;
	color: white;
}

.last-contactus {
	padding-bottom: 50px;
	padding-top: 0px;
}

/*Contact Us - End*/

/*Kitchen Renovation - Start*/
.second-kitchenrenov .bg-image img {
	height: 100%;
	object-fit: cover;
}
/*Kitchen Renovation - End*/

/*Renovating Kitchen - Start*/
.first-kitchenrenov {
	background-color: #f3f1f1;
}

.kitchenrenov-page {
	padding-top: 10px;
	padding-bottom: 50px;
}

.kitchenrenov-page h2{
	color: #ed1c24;
	font-size: 33px;
	font-weight: bold;
}

.kitchenrenov-page p{
	font-size: 13pt;
}

.p-renov-subtitle {
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 20px;
}

.p-renov-desc {
	margin: 0px;
}

.second-kitchenrenov .bg-image {
	position: absolute;
}

.second-kitchenrenov-desc {
	margin: 55px 0;
}

.second-kitchenrenov-desc p {
	font-size: 13pt;
}

.second-kitchenrenov-desc p.first-p {
	margin: 0px;
}

.second-kitchenrenov-desc ul {
	margin-left: -20px;
	font-size: 13pt;
}

p.title-upper {
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 0px;
}

.third-kitchenrenov {
	/*background-image: url(../../images/new_images/New-Kitchen-Kraft-Renovation-Bg.png);*/
	margin-top: 47px;
}

.third-kitchenrenov-desc {
	margin: 35px 0;
}

.third-kitchenrenov-desc p {
	font-size: 13pt;
}

.third-kitchenrenov-desc ul {
	margin-left: -20px;
	font-size: 13pt;
}

.third-kitchenrenov .bg-image {
	width: 300px;
}

.third-kitchenrenov .bg-image img {
	max-height: 600px;
}

.last-kitchenrenov {
	padding: 30px 0;
}

.last-kitchenrenov p {
	text-align: center;
	font-size: 12pt;
	font-weight: bold;
}
/*Renovating Kitchen - End*/

/*Renovating Kitchen Detail - Start*/
.second-kitchenrenov table {
	width: 452px;
}
/*Renovating Kitchen Detail - End*/

/*Order Joinary - Start*/
.second-otherjoinary {
	height: 513px;
}

.second-otherjoinary .bg-image {
	position: absolute;
}

.second-otherjoinary .second-kitchenrenov-desc {
	margin: 80px 0;
}

.second-otherjoinary .second-kitchenrenov-desc .our-business {
	margin: 30px 0;
}

.last-otherjoinary {
	background-color: #f8f8f8;
	padding: 30px 0;
}

.last-otherjoinary p {
	text-align: center;
	font-size: 12pt;
	font-weight: bold;
}
/*Order Joinary - End*/

/* New Kitchen - Start*/
.second-newkitchen {
	height: 635px;
}

.second-newkitchen .gray-section {
	background-color: #f4f4f4;
	height: 356.56px;
}


.second-newkitchen .bg-image {
	position: absolute;
}

.second-newkitchen .second-kitchenrenov-desc {
	/*margin: 82px 0;*/
}

.second-newkitchen .second-kitchenrenov-desc p.storage-page {
	margin-bottom: 0px;
}

.second-newkitchen .wrap-form {
	position: absolute;
	z-index: 10;
	right: 3%;
}

.third-newkitchen {
	background-image: url(../../images/new_images/New-Kitchen-Kraft-NewKitchen-Bg.png);
	margin-top: 0px;
}

.third-newkitchen .third-kitchenrenov-desc {
	margin: 60px 0;
}

.third-newkitchen .third-kitchenrenov-desc p{
	margin-bottom: 0px;
}

.fourth-newkitchen-desc p {
	font-size: 13pt;
	margin-bottom: 0px;
}

.fourth-newkitchen-desc ul {
	margin-left: -20px;
	font-size: 13pt;
}

.last-newkitchen {
	background-color: #f8f8f8;
	padding: 30px 0;
}

.last-newkitchen p {
	text-align: center;
	font-size: 12pt;
}
/* New Kitchen - End*/

/*Kitchen Gallery - Start*/

.second-kitchengallery {
	padding-bottom: 40px;
}

.col-sm-3.paging {
	height: 744px;
}

.kitchen-image-gallery .img-gallery img {
	margin-top: 20px;
	width: 250px;
	height: 228px;
}

.gallery-pagging {
	position: absolute;
	bottom: 0;
	right: 3%;
	height: 30px;
}

.pagination.pagination-sm {
	margin: 0;
}

.gallery-pagging ul.page-nav {
	list-style: none;
}

.gallery-pagging ul.page-nav li {
	float: left;
	padding: 5px;
	max-height: 30px;
}

.gallery-pagging ul.page-nav li a {
	color: black;
	text-decoration:none;
}

.gallery-pagging ul.page-nav li:hover {
	background-color: #f8f8f8;
	border: 1px solid #d1cece;
}
/*Kitchen Gallery - End*/

/*Project - Start*/
.col-sm-3.paging.project {
	height: 580px;
}

.kitchen-img-project-box {
	position: absolute;
	width: 255px;
	height: 84px;
	bottom: 0px;
	background-color: #f8f8f8;
	opacity: 0.8;
}

.kitchen-img-project-desc {
	padding-left: 10px;
	padding-top: 10px;
	width: 255px;
	padding-right: 10px;
}

.img-gallery a {
	color: black;
}

.img-gallery  a .kitchen-img-project-desc:hover {
	color: black;
	text-decoration: underline;
}

.kitchen-image-project .img-gallery img {
	margin-top: 20px;
	width: 255px;
	height: 270px;
	position: relative;
	object-fit: cover;
}

.kitchen-image-project .img-project-detail {
	padding-top: 20px;
}

.kitchen-image-project .img-project-detail p {
	font-size: 12pt;
}

.kitchen-image-project .img-project-detail p.project-description {
	margin-bottom: 30px;
}

.kitchen-image-project .img-project-detail ul {
	font-size: 12pt;
	margin-left: -20px;
	margin-bottom: 30px;
}

.kitchen-image-project .img-project-detail img {
	margin-top: 10px;
	float: left;
	margin-right: 15px;
	width: 150px;
	height:150px;
	object-fit: cover;
}

.kitchen-image-project .img-project-detail hr {
	border-top: 2px solid #bfbfbf;
}

.kitchen-image-project .project-desc-title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0px;
}

.col-sm-12.prj-detail {
	width: 95%;
}

.detail-gallery-pagging {
	padding-top: 20px;
}

.detail-gallery-pagging .pageNav {
	display: inline-flex;
	font-size: 13pt;
	margin-left: -20px;
}

.detail-gallery-pagging .pageNav.right-nav {
	width: 125px;
	float: right;
}

.detail-gallery-pagging .pageNav a {
	color: black;
}

.pagination.pagination-sm {
	list-style: none;
}

.pagination.pagination-sm li {
	float: left;
	padding: 5px;
	max-height: 30px;
}

.pagination.pagination-sm li a {
	color: black;
}

.pagination.pagination-sm li:hover {
	background-color: #f8f8f8;
	border: 1px solid #d1cece;
}
/*Project - End*/

/*Kitchen Material - Start*/
.second-kitchenmaterial-desc {
	margin: 20px 0;
}

.second-kitchenmaterial-desc p {
	font-size: 13pt;
}
/*Kitchen Material - End*/

/*Search - Start*/
.second-kitchenrenov-desc ul.paging-search {
	list-style: none;
}

.second-kitchenrenov-desc ul.paging-search li{
	float: left;
	padding: 5px;
	max-height: 30px;
}

.second-kitchenrenov-desc ul.paging-search li:hover {
	background-color: #f8f8f8;
	border: 1px solid #d1cece;
}

.second-kitchenrenov-desc .box-search .txt-search{
	color: #5B5B5B;
	display: block;
	padding: 7px 42px 8px 8px;
	background: transparent url(../../images/search-textbox.png) no-repeat;
	border: none;
	font: normal 12px Tahoma,Geneva,sans-serif;
	width: 150px;
}

.second-kitchenrenov-desc .box-search .btn-search {
	border: none;
	margin: -25px -35px 0;
	height: 25px;
	background: url(../../images/search-button.png) no-repeat;
	width: 20px;
}
/*Search - End*/

/*Blum - Start*/
.second-blum p{
	font-size: 13pt;
}
/*Blum - End*/
.footer-kitchen {
	background-color: #000000;
	height: auto;
	padding-top: 35px;
	padding-bottom: 35px;
	font-family: "Calibri";
}

.footer-kitchen a {
	color: white;
}

.footer-kitchen hr {
	margin: 10px 0 0 0;
	border-top: 2px solid #eee;
}

.p-our-products {
	/*font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;*/
	color: #ed1c24;
	font-size: 12pt;
	margin-top: 3px;
}

.p-subtitle {
	/*font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;*/
	font-weight: 100;
	color: #ffffff;
	font-size: 12pt;
	margin-top: 3px;
}

.our-product {
	width: 175px;
}

.p-contact-us {
	/*font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;*/
	color: #ed1c24;
	font-size: 12pt;
	margin-top: 3px;
}

.tb-contact-us {
	display: none;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: 400;
	color: #ffffff;
	font-size: 10pt;
}

.desk-contact-us {
	/*font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;*/
	font-weight: 100;
	color: #ffffff;
	font-size: 12pt;
}

.desk-contact-us p {
	margin-top: 3px;
}

.col-sm-3.our-product {
	/*padding-left: 15px;*/
	width: 180px;
}

.col-sm-3.contact-us {
	/*padding-left: 75px;*/
	width: 655px;
}

.col-sm-3.contact-us img {
	margin-left: 5px;
}

.col-sm-3.info {
	/*padding-left: 35px;*/
	width: 220px;
}

.col-sm-3.logo {
	padding-left: 64px;
	height: 163px;
	position: relative;
}

.p-bnd {
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: 800;
	font-size: 9pt;
	color: #ffffff;
}

.click-bnd {
	font-family: 'Merriweather Sans', sans-serif;
	font-size: 8pt;
	color: #ffffff;
}

.p-bnd img {
	float: left;
	width: 55px;
	height: 60px;
	padding-right: 10px;
}

.acredited {
	width: 235px;
}

.hour-services {
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: 700;
	font-size: 11pt;
	color: white;
}

.footer-info {
	padding-top: 25px;
}

.phone-logo-down {
	width: 16px;
	height: 16px;
}

.footer-info .phone-number-text {
	font-size: 8pt;
	color: white;
}

.footer-info .btn.btn-custom {
	font-size: 5pt;
}

.temp-logo {
	/*width: 125px;*/
	position: absolute;
	bottom:0;
	right: 5%;
}

.temp-logo img {
}

.footer-line {
	border-color: #ede5de;
}

.footer-copyright {
	width: 100%;
	text-align: left;
	/*font-family: 'myriad-pro', sans-serif;*/
	font-size: 8pt;
	color: #e9e9e9;
}

.footer-menu {
	width: 100%;
	text-align: right;
	/*font-family: 'myriad-pro', sans-serif;*/
	font-size: 8pt;
	color: #e9e9e9;
}

.footer-menu a{
	color: #e9e9e9;
}

.footer-menu a:hover{
	color: gray;
}

.right-info {
	padding-top: 20px; 
	color: white;
}

.p-right-info {
	margin-top: 3px;
	/*font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;*/
	font-size: 14px;
}

.footer-added {
	width: 810px;
	color: white;
	padding-top: 20px;
}